{
    "mpmApp": {
        "vendor" : {
            "home": {
                "title": "Vendors",
                "createLabel": "Create a new Vendor",
                "createOrEditLabel": "Create or edit a Vendor",
                "search": "Search for Vendor"
            },
            "created": "A new Vendor is created with identifier {{ param }}",
            "updated": "A Vendor is updated with identifier {{ param }}",
            "deleted": "A Vendor is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vendor {{ id }}?"
            },
            "detail": {
                "title": "Vendor"
            },
            "idVendor": "Id Vendor",
            "vendorType": "Vendor Type",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "mainDealer": "Main Dealer",
            "biroJasa": "Biro Jasa"
        }
    }
}
